.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: .6s ease-in-out left;
          transition: .6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .5;
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .5) 0%), color-stop(rgba(0, 0, 0, .0001) 100%));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .0001) 0%), color-stop(rgba(0, 0, 0, .5) 100%));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: none;
  opacity: .9;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  font-family: serif;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption .btn {
  text-shadow: none;
}

#menuElem{
margin: 10px 0;
padding: 0;
background-color:#fff;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
-moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
box-shadow: 0 1px 4px rgba(0,0,0,.065);
width:100%;
list-style: none;
}

#menuElem > li > a {
display: block;
width: 190px 9;
margin: 0 0 -1px;
padding: 8px 14px;
border: 1px solid #e5e5e5;
}

#menuElem > li > a:hover {
color:#ffffff;
background-color:rgb(0, 94, 159);
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

#menuElem > li:first-child > a{
-webkit-border-radius: 6px 6px 0 0;
-moz-border-radius: 6px 6px 0 0;
border-radius: 6px 6px 0 0;
}

#menuElem > li:last-child > a {
-webkit-border-radius: 0 0 6px 6px;
-moz-border-radius: 0 0 6px 6px;
border-radius: 0 0 6px 6px;
}

.HighLighted > a {
display: block;
margin: 0 0 -1px;
position: relative;
z-index: 2;
text-shadow: 0 1px 0 rgba(0,0,0,.15);
-webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
-moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}

.HighLighted > a, .HighLighted > a:hover {
color:#ffffff;
background-color:rgb(0, 94, 159);
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

.nav-pills > .HighLighted >a {
color:#333;
background-color:rgb(255, 255, 255);
}

/*Kentico Related End*/

body {
	background-image: url(images/bgd.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin-top: 30px;
	background-color: #EFEFEF;
}

a:hover{
text-decoration: none;
}
.header {
	position: relative;
}
.main h1 {
	margin: 0px;
	padding-top: 20px;
	color: #0088b2;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-size: 48px;
	line-height: normal;
}
.main h2 {
	font-style: italic;
	color: #0088b2;
	font-size: 18px;
	margin-top: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	line-height: normal;
}
.main {
	margin-left: 0px;
	margin-bottom:0px;
}
.zoneMainContent {
	background-color: #FFF;
	margin-left:-20px;
	padding: 20px;
}
#conmain {
	position: absolute;
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 0px;
	line-height: 100%;
	right: 20px;
	text-align: center;
	color: #fff;
	/* [disabled]bottom: 20px; */
	top: 20px;
}
#conmain p {
	margin: 0px;
}

#conmain a {
	color: #fff;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
	font-size: 22px;
}
.intro {
	margin-left:30px;
	padding-bottom:10px;
	margin-bottom:10px;
	float:left;
	border-bottom-style:dotted; 
	border-bottom-width:1px; 
	border-bottom-color:#666;
	
}

.navbar .nav > li > a {
color: #fff;
margin:0px;
}

.navbar .nav > li > a:hover{
	color:rgb(0, 94, 159);
	color:#b4cd3e;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}
.navbar-mob .nav > li > a {
color: #fff;
margin:0px;
}

.navbar-mob .nav > li > a:hover{
	color:rgb(0, 94, 159);
	color:#b4cd3e;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	background-color: transparent;
}


.container-body{
	padding-top: 0px;
	padding-bottom: 0px;
 }
.container-footer{
	padding-top: 0;
	padding-bottom: 0;
}

.container-body, .container-footer{
}

.eventsthumbnail, .newsthumbnail{
    float: left;
    position: relative;
    padding: 5px 10px;
}


.thumbnails{
      height:263px;
    }

.span3-right{
	/* [disabled]height:190px; */
	margin-bottom:10px;
	box-shadow: 0px 0px 2px 0px #999;
	border-radius: 5px;
	border-bottom: 1px solid #999;
	display: table;
	overflow: hidden;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 20px;
	background-color: rgb(215,239,246);
	float: right;
}

i{
  padding-right:15px;
}

.icon-calendar {
  font-size:30px;
  position: relative;
  top:2px;
  margin-right:15px;
}

.footer {
	text-align: center;
	font-size: 10px;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left:-20px;
	background-color: #000;
}
.footer a {
	color: #FFF;
	text-decoration: none;
}

.footC {
	margin-left: auto;
	text-align: center;
	margin-right: auto;
}
#adm {
	float: left;
	margin-left: 20px;
}

.dibiz {
	float: right;
	padding-right: 20px;
}
.dibiz a {
	color: #fff;
	text-decoration: none;
}

#logo{
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	float: left;
	width: 175px;
	margin-left: 30px;
}

.main-nav-toggle a {
	height:28px;
	line-height: 67px;
	border: 1px solid #FFF;
	border-radius: 4px;
	padding-top: 0;
	padding-right: 14px;
	padding-bottom: 0;
	padding-left: 14px;
}
.main-nav-toggle {
display: none;

}

.navbar{
  -webkit-transition: none;
  -moz-transition:none;
  -o-transition:none;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}

.divider-vertical {
    position: relative;
    height: 24px;
    border-left: 1px solid rgba (255,255,255,0);
    margin-top: 8px;
}

.navbar .brand{
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    color:white;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 20px;
}

.carousel {
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0px 0px 2px 0px #999;
    border: 1px solid #777;
}

.carousel-caption{
background: url(http://www.australiandiabetescouncil.com/Images/Design-Assets/herocaption.aspx);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.75))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
text-transform: uppercase;
text-shadow: rgba(0, 0, 0, 0.3) 0px 2px 2px;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.thumbnailscont{
    padding:0px 10px;
    display: table-cell;
    vertical-align: bottom;
}


.media{
    border-bottom: 1px dotted #ccc;
    -webkit-transition: 0.2s ease-in-out;
     -moz-transition: 0.2s ease-in-out;
       -o-transition: 0.2s ease-in-out;
          transition: 0.2s ease-in-out;
}

.media:hover{
    background:#D7EFF6;
    cursor: pointer;

}

.thumbnails:hover{
    cursor: pointer;
}

.thumbnailscont .btn
{
    margin-bottom:10px;
}


.footerCMSListMenuUL{
  list-style: none;
  margin:0px;
  margin-bottom: 10px
}

.footerCMSListMenuUL >li {
  float:left;
  padding-right:30px;
  }

.get-social-icons{
  float:right;
}

.footer-legal{
  margin:10px 0 20px;
}
#map {
}
.bform {
	/* [disabled]width: 45%; */
	border: 2px solid #000;
	background-color: #BED731;
}
.bform h3 {
	color: #FFF;
	background-color: #000;
	text-align: center;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {
	-webkit-appearance: none;
	-moz-appearance: none;
	display: block;
	height: 40px;
	font-size: 17px;
	border: 1px solid #bbb;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
}
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	display: block;
	font-size: 17px;
	border: 1px solid #bbb;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;


}
.bform label {
	padding-left: 20px;
	font-weight: bold;
	color: #000;
}

button[type=submit] {
 -webkit-appearance: none; -moz-appearance: none;
 display: block;
 margin: 1.5em 0;
 font-size: 1em; line-height: 2.5em;
 color: #333;
 font-weight: bold;
 height: 2.5em; width: 100%;
 background: #fdfdfd; background: -moz-linear-gradient(top, #fdfdfd 0%, #bebebe 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#bebebe)); background: -webkit-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -o-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -ms-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: linear-gradient(to bottom, #fdfdfd 0%,#bebebe 100%);
 border: 1px solid #bbb;
 -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}
.friend {
	text-align: left;
	color: #FFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	position: absolute;
	right: 0px;
	bottom: 10px;
}
.friend a {
	font-size: 14px;
	color: #002157;
	text-decoration: underline;
}
.friend .friendWrap {
	margin-right: 20px;
	float: right;
}
.friend .fbOuter {
	width: 100px;
	float: right;
	padding-top: 2px;
}
.galInner {
	clear: right;
	margin-top: 20px;
}


#gal {

}
#gal2 {
	display:none
}

#gal h2 {
	font-size: 18px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
}
#gal2 h2 {
	font-size: 18px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
}

.galOuter {
	/* [disabled]width: 150px; */
	min-height: 150px;
	padding: 5px;
	float: left;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
}

.monthlyOuter {
	padding: 5px;
	float: left;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
}

.gal {
	padding: 5px;
	text-align: center;
	border: 1px solid #0F1F50;
}
.gal a img{
	border:none
}
.clickinfo {
	font-size: 10px;
	/* [disabled]text-align: center; */
	margin: 0px;
	padding: 0px;
}
.galOuter .clickinfo {
	font-size: 10px;
	text-align: center;
	padding: 0px;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.conOuter {
	/* [disabled]width: 150px; */
	min-height: 250px;
	padding: 0px;
	float: left;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
}
.con {
	padding: 0px;
	text-align: center;
	border: 1px solid #0F1F50;
}
.con img {
	border:none
}
.conOuter .clickinfo {
	font-size: 16px;
	text-align: center;
	padding: 0px;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.plan h2 {
	font-size: 18px;
	/* [disabled]text-align: center; */
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	background-color: #BED731;
	padding-left: 10px;
}
.plan .clickinfo {
	font-size: 12px;
	text-align: center;
	padding: 0px;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	color: #000;
}

/* correct font family on navbar */
.navbar {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: absolute;
}


/* New simpler sidebar subnavs */
ul li ul {
    list-style: none;
    background: #e9f4fa;
    margin: 0;
    padding: 10px 0;
}

ul li ul li {
    padding: 5px 0 5px 15px;
}

/* remove shadows off courasel */
.courasel {
	box-shadow: none!important;
	-webkit-box-shadow: none!important;
	border: 1px solid #bebfbf!important;
}
.bxslider {
	margin:0;
}
.feat {
	border: 2px solid #000;
}
.flRight {
	float:right;
}
.ind a {
	color: #000;
	background-color: #BED731;
	width: auto;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin: 0px;
	border: 2px solid #000;
	text-decoration: underline;
	font-weight: bold;
}
.bonus h2 {
	color: #FFF;
	background-color: #F00;
	width: auto;
	border: 2px solid #000;
	text-decoration: underline;
	font-weight: bold;
	padding: 10px;
	display: inline-block;
	margin: 0px;
	cursor: pointer;
}
.bonus {
	margin-top: 10px;
	padding-bottom: 10px;
}

.ind a:hover {
	text-decoration: none;
}
.bonus h2:hover {
	text-decoration: none;
}
.imgL {
	float: left;
	margin-right: 20px;
	width: 200px;
}
.imgR {
	float: right;
	margin-left: 20px;
}
.pix {
	height:100px;
}
@media (max-width: 767px) {

  body {  
    font-size:12px;
    line-height: 18px;
  }
#logo{
	margin-left: 0px;
	width:30%;
}
.detInf {
	width: 100%;
	padding-left: 0px;
}
.detTtl {
	width: 100%;
}

  .right-block{
    margin-top:10px;
    clear: both;
  }

.thumbnailscont{
  padding:2px;
}

.carousel-caption{
  padding: 10px 5px;
  background: #222;
}

.homepagethumbnails{
    float:left;
    padding-right:2%;
    max-width:50%;
    }

  .thumbnails{
    margin-bottom:10px;
    height:auto!important;
  }

  .get-social-icons{
  float:left;
}
.main h1 {
	font-size: 36px;
	padding-top: 10px;
	font-size: 20px;
}
	.main {
	height: auto;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}
.main h2 {
	font-size: 14px;
}

  .intro {
	margin-left:0px;
	
}
h1,
h2,
h3 {
  line-height: normal;
}

h1 {
  font-size: 20px;
}

h2 {
  font-size: 18px;
}

h3 {
  font-size: 16px;
}

h4 {
  font-size: 14px;
}
.feat {
	border: none;
}
.main-nav-toggle {
	position: absolute;
	display: block;
}
.main-nav-toggle a {
	line-height: 28px;
	margin-top: 18px;
	font-size: 18px;
	border: 1px solid #317106;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #429B08), color-stop(100%, #317106));
	background-image: -webkit-linear-gradient(#429B08,#317106);
	background-image: -moz-linear-gradient(#429B08,#317106);
	background-image: -o-linear-gradient(#429B08,#317106);
	background-image: linear-gradient(#429B08,#317106);

filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#429B08, endColorstr=#317106);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#00bce9, endColorstr=#005e9f)";
	color: #FFF;
	text-shadow: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-decoration: none;
	width: 22px;
}
.navbar {
display: none;
}
}

@media (min-width: 768px) and (max-width: 979px) {
  body{
    font-size: 13px;
    line-height: 17px;
  }

  .thumbnails{
    height:250px;
    margin-left: 0px;
    height:auto;
    }
    
  .carousel {
    min-height:322px;
}
  .span9 {
  margin-bottom: 10px;
}
  .intro {
	margin-left:20px;
	
}
.navbar .nav > li > a {
	margin-top:5px;
}
}

@media (max-width: 979px){

    body{
      padding-top: 0;
    }

    .container-body, .container-footer{
      box-shadow: none;
      padding:0px 2px;
    }

    .container-body{
	background:none;
    }

    p {
    margin: 0 0 2px;
  }

  .adclogo{
  margin-top:15px;
  } 
#conmain {
	width: 200px;
	position: static;
	margin-bottom: 5px;
	margin-left:auto;
	margin-right:auto;
	line-height: 100%;
	text-align: left;
	margin-top: 5px;
	font-size: 18px;
}
#conmain a {
	font-size: 18px;
}

.main {
	text-align:center;
}


}



@media (min-width: 979px) and (max-width: 1200px) {

  .carousel {
    min-height:312px;
} 
  .intro {
	margin-left:20px;
	
}
.detInf {
	width: 325px;
}

.detTtl {
	width: 290px;
}

}




/*--icons start--*/


[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: 'socialicons';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  line-height: 1em;

  margin-left: 0.2em;
  font-size: 120%;
  text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3);
}

.icon-call:before { content: '\37'; } /* '7' */
.icon-linkedin:before { content: '\4c'; } /* 'L' */
.icon-twitter:before { content: '\54'; } /* 'T' */
.icon-youtube:before { content: '\55'; } /* 'U' */
.icon-email:before { content: '\5d'; } /* ']' */
.icon-facebook:before { content: '\66'; } /* 'f' */
.icon-quora:before { content: '\71'; } /* 'q' */
.icon-soundcloud:before { content: '\73'; } /* 's' */
.icon-link-ext:before { content: '\f08e'; } /* 'ï‚Ž' */
.icon-calendar:before { content: 'ðŸ“…'; } /* '\1f4c5' */


#addToHomeScreen {
  z-index:9999;
  -webkit-user-select:none;
  user-select:none;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  -webkit-touch-callout:none;
  touch-callout:none;
  width:240px;
  font-size:15px;
  padding:12px 14px;
  text-align:left;
  font-family:helvetica;
  background-image:-webkit-gradient(linear,0 0,0 100%,color-stop(0,#fff),color-stop(0.02,#eee),color-stop(0.98,#ccc),color-stop(1,#a3a3a3));
  border:1px solid #505050;
  -webkit-border-radius:8px;
  -webkit-background-clip:padding-box;
  color:#333;
  text-shadow:0 1px 0 rgba(255,255,255,0.75);
  line-height:130%;
  -webkit-box-shadow:0 0 4px rgba(0,0,0,0.5);
}

#addToHomeScreen.addToHomeIpad {
  width:268px;
  font-size:18px;
  padding:14px;
}

/**
 *
 * The 'wide' class is added when the popup contains the touch icon
 *
 */
#addToHomeScreen.addToHomeWide {
  width:296px;
}

#addToHomeScreen.addToHomeIpad.addToHomeWide {
  width:320px;
  font-size:18px;
  padding:14px;
}

/**
 *
 * The balloon arrow
 *
 */
#addToHomeScreen .addToHomeArrow {
  position:absolute;
  background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(204,204,204,0)),color-stop(0.4,rgba(204,204,204,0)),color-stop(0.4,#ccc));
  border-width:0 1px 1px 0;
  border-style:solid;
  border-color:#505050;
  width:16px; height:16px;
  -webkit-transform:rotateZ(45deg);
  bottom:-9px; left:50%;
  margin-left:-8px;
  -webkit-box-shadow:inset -1px -1px 0 #a9a9a9;
  -webkit-border-bottom-right-radius:2px;
}


#addToHomeScreen.addToHomeIpad .addToHomeArrow {
  -webkit-transform:rotateZ(-135deg);
  background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(238,238,238,0)),color-stop(0.4,rgba(238,238,238,0)),color-stop(0.4,#eee));
  -webkit-box-shadow:inset -1px -1px 0 #fff;
  top:-9px; bottom:auto; left:50%;
}


#addToHomeScreen .addToHomeClose {
  -webkit-box-sizing:border-box;
  position:absolute;
  right:4px;
  top:4px;
  width:18px;
  height:18px; line-height:14px;
  text-align:center;
  text-indent:1px;
  -webkit-border-radius:9px;
  background:rgba(0,0,0,0.12);
  color:#707070;
  -webkit-box-shadow:0 1px 0 #fff;
  font-size:16px;
}

#addToHomeScreen .addToHomePlus {
  font-weight:bold;
  font-size:1.3em;
}

#addToHomeScreen .addToHomeShare {
  display:inline-block;
  width:18px;
  height:15px;
  background-repeat:no-repeat;
  background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAQAAABDj1eZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUdJREFUKFNtkLtLw1AYxS/qJLhXVKr2ZRulUNtiqgSb3CziICI6ucTFVYcOnaQOFRwUnNTRwUWXgpP/QdHNUEQUHGxofYBTlRs83iZNjKTncOGe7/vx3QchXUWn6FL3jhfKUdCCr5zuifV5oDiHQM+c+CIhiiCSWNu08iq9oHXKLAiqrgR4UXqlOEYZt++ExEL0wW7+OW0G10muLv9gmqfe5FAWKmTMYQYiFL7PYwyLOD8lSjNh2gdnPzMII4QUBxc4OothbAF7GCBKQ0YbSWyPQsIhqvetS+y0ygGMo/KFZfviDvR4AhwgZU9dGYnA0J/6ndc15i3ouYIMcVVUcEXIoOxCeRCfwP8sXBSdjtpUv/1QW+K16kCCIUC4id9Fa0JtkluwVkSfqPL6RwfSDA0aNlx7k/bWgViB7bMS2/1vk5sdsZLN/ALSuL3tylO4RAAAAABJRU5ErkJggg==);
  background-size:18px 15px;
  text-indent:-9999em;
  overflow:hidden;
}


#addToHomeScreen .addToHomeTouchIcon {
  display:block;
  float:left;
  -webkit-border-radius:6px;
  border-radius:6px;
  -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5),
    inset 0 0 2px rgba(255,255,255,0.9);
  box-shadow:0 1px 3px rgba(0,0,0,0.5),
    inset 0 0 2px rgba(255,255,255,0.9);
  background-repeat:no-repeat;
  width:57px; height:57px;
  -webkit-background-size:57px 57px;
  background-size:57px 57px;
  margin:0 12px 0 0;
  border:1px solid #333;
  -webkit-background-clip:padding-box;
  background-clip:padding-box;
}


@media all and (-webkit-min-device-pixel-ratio: 2) {
  #addToHomeScreen .addToHomeShare {
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAeCAQAAADu6HTYAAADPElEQVR4Xq3TX2gcRRzA8e/M7mVv2+TSNpc/TZtrY6jUGqgaSAmEChKLrYK0YH0RFC2CSCkEfCghiKU04J8qNigq6os+iQV98MHWFwVBrQQRWs21lBw5cw3NNb1/udu72RGG5Y77IzXW77D7sAwf5scyYoL6BGXSDKFZwaGpLvIUaeoCkvX1MmsM0Ny6oRSQYOLuIS+YZOpfQdqslpUxcZrzTVAz4qPwW2O3CeIwC/RSzeY6Ow1QhUrkr+YOWfEKDkEP8Rij7CHKJmrFSDHBdwGEE5wiGChPN+PnT8VdRtEIl1d4gRj/1EVe5ZSBKGh8iqQpo/Fo5+3C/gz0MYg4zgwbqday1/Q4B8BGQ45d/Hi54lakCrU5obOcidJpu1+Lg9whjabyaOYLnrIBFFaRD+xe2ybMDWY66GmP/WA9cGfGp0CWhy0wkMN8inepFiH2rV1j0NQSNQbFLRQnS8/8YSDBBpadfv4CYDub2fmeHDNAsL1MBWUel0iA+Xik6eHcyvD3vAMSU1TGuA/YRS+dD7ovCQN43GKRFCU20Kd3V/avDVVyAZ5niTEuLA5/zBGWg9EEEhfJKN200Tat8CmRAQb9+wv7soPlHt2tQorsz1uPbr0HTY4sJwrH47zJZwABBAKLMBoQXepwgTwdHCo+fXMkQ4lrxEmQ5AaXipPqDY9V2vn09tgvTPI71EEGYxM+/uMJLJ4svpgaWGKOi/xKgmqLSUGSUd5f2vIVJ/CgBaTIUsZ7ZBsn0+NzfMOXLFCXQyTcybN6ep5ZZgUOHn7jpfUpsZshdugPGf+E5zjbyHTSRyQ8xfRPPM/s63RHeuknSoT22mjmmnAOIMkUZ6D1xSfPPAfd1WFKM3sO2CMaHx8M1NjnXKHaAGGkOW0C02WeYHUz4qMtx+w5gUDS8NckYe5lHsMYwCZEPyEEmjLDZFmAS7CDviMdxyTkMNVBKEmYLvbiQQBIBBbCQG04bGQvFWz6CfsCQLWCigILFwcfkGYBiOpbYuOizTAyYyDdCtrGaRG1LCkIgMYEFhI0WqQZoSlbGRyHKe4qOx7iv2bVQW9dp4dlM/x6kmwnWQcd/Q3FCqwTEiT5s+6D5v/pb0SSHyg7uhMWAAAAAElFTkSuQmCC);
  }
}

.datebox {
width: 25px;
margin:0 5px;
}

.day {
font-size: 1.8em;
}

/* Styles added by LyttleCo */
/* For Floating Images using the <figure> Tag */
figure {
	margin-top: 0
}

figure.pull-left {
	margin-left: 0;
}

figure.pull-right {
	margin-right: 0;
}

figcaption {
	margin-top: 10px;
	font-size: 0.8em;
	line-height: 1.5em;
}

/* Remove highlights off footer links */
.footer a:hover {
	text-shadow: none;
	opacity: 0.8;
}

/* aligning breadcrumbs with sidebar nav */
#menuElem {
	margin-top: 5px;
}

/* add spacing below main content */
.container-body {
}

/* Print-specific styles */
@media print {
	.navbar {
		display: none;
	}

	#menuElem {
		display: none;
	}

	.secondarynav {
		display: none;
	}

	.navbar-search {
		display: none;
	}

	body .container .header {
		display: block!important;
	}

	.container-footer {
		display: none;
	}

	.breadcrumbs{
		display:none;
	}

	#logo {
		width:140px;
		float:right;
	}
}

/* secondary nav updates */
ul ul, ul ol, ol ol, ol ul {
	border: 1px solid #e5e5e5;
	border-bottom: none;
	margin-left: 0;
	list-style-type: none;
}

ul ul li a, ul ol li a, ol ol li a, ol ul li a {
	padding: 8px 14px 8px 25px;
	display: block;
}

/* remove glow off homepage thumbnails */
.thumbnails {
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #bebfbf;
}

/* Responsive Fixes */
@media (max-width: 767px) {
	.carousel-caption {
		padding: 10px 20px;
		background: rgba(0,0,0,0.5);
	}
.navbar-inner {
	padding:0px 6px;
	background-color:#2C2A2B;
}
.navbar .nav > li {
	right: 0;
	display: block;
	float: none;
	position: static;
}
.nav-collapse .nav > li.top > a {
border-top: none;
}
.navbar {
position: static;
}

.navbar .nav {
position: static;
left: 0;
}
  .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	color: white;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-top: 1px solid #fff;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
  .nav-collapse .nav {
    float: none;
    margin: 0;
}
#conmain {
	margin-left:20px;
}
	.clickLarge {
		display:none;
		}
#gal {
	display:none;
}
#gal2 {
	display:block;
}
.zoneMainContent {
	margin-left:0px;
	padding: 5px;
}

}

@media screen and (max-width: 480px) {
	body {
		margin:0;
	}
.footer {
	text-align: left;
}

#footC {
	margin: 0px;
	text-align: center;
}
#adm {
	float: none;
	margin-left: 0px;
}

.dibiz {
	float: none;
	padding-right: 0px;
	text-align: center;
}
.nav-collapse .nav > li > a img, .nav-collapse .dropdown-menu a {
	height:20px;
}
.container-footer {
	display:none;
}
.imgL {
	float: none;
	margin-right: 0px;
	width: 200px;
}
.imgR {
	float: none;
	margin-left: 0px;
}

}
.clickinfo {
	font-size: 10px;
	font-style: italic;
}
#login {
	text-align: center;
}
.span3 .incl {
	margin-bottom: 20px;
}
.main-nav-toggle a {
background-color: #000;
background-image:none;
}
.main-nav-toggle a {
	border: 1px solid #FFF;
	border-radius: 4px;
}
.main-nav-toggle a .icon-bar {
background-color: #FFF;
}
.main-nav-toggle a .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: center;
}
